Post Reply 
 
Thread Rating:
  • 0 Votes - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
I can not compile from source since version 3.5.1 from svn
04-04-2011, 16:09
Post: #1
I can not compile from source since version 3.5.1 from svn
Quote:make[3]: *** No rule to make target `poly.o', needed by `sky'. Stop.
make[3]: *** Waiting for unfinished jobs....
mv -f .deps/list.Tpo .deps/list.Po
galaxies.c: In function ‘make_sersic’:
galaxies.c:372: warning: implicit declaration of function ‘sincosf’
galaxies.c:372: warning: incompatible implicit declaration of built-in function ‘sincosf’
galaxies.c: In function ‘make_galaxy’:
galaxies.c:78: warning: ‘n’ may be used uninitialized in this function
mv -f .deps/alterimage.Tpo .deps/alterimage.Po
mv -f .deps/galaxies.Tpo .deps/galaxies.Po
mv -f .deps/imaout.Tpo .deps/imaout.Po
mv -f .deps/main.Tpo .deps/main.Po
mv -f .deps/makeit.Tpo .deps/makeit.Po
make[3]: Leaving directory `/tmp/skymaker/src'
make[2]: *** [all-recursive] Error 1
make[2]: Leaving directory `/tmp/skymaker/src'
make[1]: *** [all-recursive] Error 1
make[1]: Leaving directory `/tmp/skymaker'
make: *** [all] Error 2

More detail in the attached files.


Attached File(s)
.txt  configure.txt (Size: 7.96 KB / Downloads: 1258)
.txt  compilation.txt (Size: 8.96 KB / Downloads: 1393)
Find all posts by this user
Quote this message in a reply
Post Reply 


Messages In This Thread
I can not compile from source since version 3.5.1 from svn - bmv - 04-04-2011 16:09

Forum Jump:


User(s) browsing this thread: 1 Guest(s)